UKUISYSTEMMONITOR(1)

NAME
ukui-system-monitor - The tool for the UKUI Desktop Environment

SYNOPSIS
ukui-system-monitor

DESCRIPTION
The ukui-system-monitor program is a part of the ukui-system-monitor, it provides users with graphical interface tools.

This manual page documents the ukui-system-monitor command.

BUGS

  Should you encounter any bugs, they may be reported at:
https://github.com/ukui/ukui-system-monitor/issues

AUTHORS

  This Man Page has been written for the UKUI Desktop Environment by:
tangguang <tangguang@tj.kylinos.cn> (2020)

SEE ALSO